                              /*
Theme Name:     Aggregate Child
Theme URI:      http://example.com/
Description:    Child theme for the Aggregate theme 
Author:         simon stewart
Author URI:     http://example.com/about/
Template:       Aggregate
Version:        0.1.0
*/

          @import url("../Aggregate/style.css");



slides img {height: 340px !important; width: 960px !important;}

body {
text-shadow: none !important;}

#entries {
    height: auto !important;
}

#logo-area {
 padding-bottom: 5px;
}

p#slogan {
 display: none;
}

#logo-area {
 text-align: left; 
 position: relative; 
 padding-bottom: 5px; 
 }
 
 #top-header {
 background: #7F2627;
 }
 
 #footer {
      background: #8f3232;
 }

 ul#top-menu li {
 background: transparent;
 }
 
 
 ul#top-menu li ul, #mobile_menu {    
  background: #7F2627;
 }


 #top-stitch {
 
 display: none;
 }
 
 #inner-border {
    border: 1px solid #BECDE2;
}

ul#secondary-menu li {
background: transparent;
}

#content-area .container {
padding-top: 4px;
}

ul#top-menu li.menu-gradient {
 width: auto !important;
}

.featured-description p.meta-info {
display: none;
}

.featured-description {
 height: 196px;
 padding: 24px;
 top: 24px;
 right: 24px;
}

.featured-title {
    padding: 0px 0px -20px 0px !important; 
}

#second-menu {
background: none !important;
}

.entry div.post-meta p.meta-info {
display: none;
}

p.et_pt_blogmeta {

display: none;}

.latest p.meta-info {
 display: none;
}

.main-title {
 text-align: left !important;
 padding-left: 10px; ,
 }
 
 /*.widget {
  padding: 6px 25px 10px 44px;
 }*/
 
 ul#top-menu {
    float: left;
    padding-left: 0px;
}

#search-form {
    background: transparent;
    float: right;
    height: 27px;
    margin-top: 17px;
    padding-right: 48px;
    width: 167px;
}

/* Film Listings Table Style */



.filmtable_head {

    width: 820px; 
    float: left; 
    height: 20px; 
    border: 1px solid #ccc;


}

.filmtable_subhead {
      height: 20px; 
      font-weight: bold;
      
}

.filmtable_thumb {
width: 160px; height: 20px; float: left; background: #ccc;
    }
  .filmtable_title {
  width: 185px; 
  height: 20px; 
  float: left; 
  background: #ccc;
  }
  
  .filmtable_director {
 
  width: 185px; 
  height: 20px; 
  float: left; 
  background: #ccc;
  }
  
  .filmtable_year {
 
  width: 70px; 
  height: 20px; 
  float: left; 
  background: #ccc;
  }
  
  .filmtable_scheme {
 
  width: 220px; 
  height: 20px; 
  float: left; 
  background: #ccc;
  }  
    
  .film_listing {
        float: left;
         clear: both; 
         width: 820px; 
         height: 57px; 
         border: 1px solid #ccc; 
         border-top: none;
         }
         
  .film_listing_thumb {
  width: 160px; 
  height: 60px; 
  float: left;
            
  }
  
  .film_listing_title {
  width: 185px; 
  height: 60px; 
  float: left; 
  padding-top: 20px; 
         
  }
  
  .film_listing_director {               
   width: 185px; 
   height: 60px; 
   padding-top: 20px; 
   float: left;        
  }
  
  .film_listing_year {   
  width: 70px; 
  height: 60px; 
  padding-top: 20px; 
  float: left;
              
  }
  
  .film_listing_scheme {        
  width: 220px; 
  height: 60px; 
  padding-top: 20px; 
  float: left; 
  
  }
  
  #entries {
clear: both !important;
  }
  
  
  
  /* home widgets */
  
         .home_widget1 {
  float: left;
  margin: 0 0 15px 20px;
  
    overflow: hidden;
               
    width: 192px;
}
  
  .home_widget {
  float: left;
  margin: 0 0 15px 7px;

    overflow: hidden;
  
    width: 192px;
}     

.home_widget_content {

 padding: 0px; 
             border: 1px solid #EFF0F1;
             width: 190px;

}

h3.home_widget {
                  margin: 0;
                background: url("images/title-bg.png") repeat-x scroll 0 0 transparent;
    color: #48423F;
    font-family: 'Droid Sans',Arial,Verdana,sans-serif !important;
    font-size: 13px !important;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
  
  
    padding: 7px 9px 8px 9px;
}


/* SUB MENU OF MAIN MENU */


ul#secondary-menu ul li a, #category_mobile_menu a {
    padding: 0 !important;
    text-transform: none;
}

ul#secondary-menu li ul, #category_mobile_menu {
    background: url("images/content-bg.png") repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 10px 10px;
    box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 7px 0 10px;
    top: 55px !important;
    width: 200px !important;
}
                 


/* MISCELLANEOUS BOXES */

.et-box-content {
    min-height: 35px;
    padding: 27px 50px 17px !important;
    text-shadow: none !important;
}


/* Featured thumbs */


div.et_pt_thumb {
    display: none;
    height: 191px;
    margin: 0 20px 0 0;
    padding: 8px 0 0 8px;
    position: relative;
    width: 191px;
}

.feat_desc img {
display: none !important;
}

.feat_desc caption {
display: none !important;
}

.feat_desc h4 {
    color: #ffffff !important;
}

.feat_desc h5 {
    color: #ffffff !important;
}

.featured-description p {
    color: #ffffff !important;
}

.readmore:hover {
    text-decoration: underline !important;
}

.social-media-icons {
   margin-right: 15px; width: 150px; height: 40px; float: right; padding-top: 20px; text-align: right;
}

.training-icons {
    margin-right: -5px; width: 220px; height: 40px; float: right; padding-top: 20px; text-align: right;
}

#top-header {
    background: none repeat scroll 0 0 #8f3232 !important;
}

#top-menu .sub-menu {
    background: #8f3232 !important; 
}

ul#secondary-menu > li.current_page_item > a {
    color: #777C7C !important;
}

.menu-events-container a {
    color: #777C7C !important; 
}

.latest h3.title a:hover {
	color: #808080 !important;
}

.entry h3.title a:hover {
	color: #808080 !important;
}

.entry h3.title a {
font-size: 24px !important;
}